/**
 * xtra-small screen
 */
@media screen and (min-width: 381px) and (max-width: 543px) {
    .header-image.header-image-betreuerportal {
        background-image: url('/images_4.0/jugendreisen/betreuerportal/header-sm-jugendtours-jr-betreuerportal.jpg');
    }
}

@media screen and (max-width: 680px) {
    .profil-form > .nav-pills > li {
        float: none;
        width: 100% !important;
    }

    .profil-form > .nav-pills > li + li {
        border-left: 0px !important;
        border-top: 1px solid #fff;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .profil-form > .nav-pills > li {
        float: none;
        width: 100% !important;
    }

    .profil-form > .nav-pills > li + li {
        border-left: 0px !important;
        border-top: 1px solid #fff;
    }
}

/**
 * small screen
 */
@media screen and (min-width: 544px) and (max-width: 767px) {
    .header-image.header-image-betreuerportal {
        background-image: url('/images_4.0/jugendreisen/betreuerportal/header-sm-jugendtours-jr-betreuerportal.jpg');
    }
}

/**
 * medium screen
 */
@media screen and (min-width: 768px) {
    .header-image.header-image-betreuerportal {
        background-image: url('/images_4.0/jugendreisen/betreuerportal/header-jugendtours-jr-betreuerportal.jpg');
    }
}

@media screen and (max-width: 1139px) {
    .profil-form .col-lg-fourth .btn-primary, .passwort-form .col-lg-fourth .btn-primary {
        font-size: 16px;
        padding: 6px 12px;
    }
}

@media screen and (min-width: 1140px) {
    .profil-form .col-lg-fourth .btn-primary, .passwort-form .col-lg-fourth .btn-primary {
        font-size: 24px;
        padding: 6px 24px;
    }
}

.betreuerportal-form {
    background-color: #70cab1;
    color: #105c69;
    padding: 20px;
}

.betreuerportal-form h2 {
    margin-top: 40px;
}

.profil-form h2 {
    margin-top: 20px;
}

.profil-form h3 {
    margin-top: 20px;
}

.passwort-form h2 {
    margin-top: 0px;
}

.betreuerportal-form .btn-primary {
    background-color: #91bd10;
    border: none;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: bold;
    padding: 6px 24px;
}

.betreuerportal-form .checkbox label {
    padding-left: 0px;
}

.betreuerportal-form input[type=checkbox],
.betreuerportal-form input[type=radio] {
    display:none;
}

.betreuerportal-form input[type=checkbox] + span,
.betreuerportal-form input[type=radio] + span
{
    display: inline-block;
    vertical-align: bottom;
    width: 26px;
}

.betreuerportal-form input[type=checkbox] + span:before {
    content: "\f096"; /* fa-square-o */
}

.betreuerportal-form input[type=checkbox]:checked + span:before {
    content: "\f046"; /* fa-check-square-o */
}

.betreuerportal-form input[type=radio] + span:before {
    content: "\f10c"; /* fa-circle-o */
}

.betreuerportal-form input[type=radio]:checked + span:before {
    content: "\f05d"; /* fa-check-circle-o */
}

.betreuerportal-form .radio label {
    line-height: 24px;
    vertical-align: middle;
}

.betreuerportal-form .checkbox label {
    line-height: 28px;
    vertical-align: middle;
}


.betreuerportal-form dl {
    margin-left: 31px;
}

.betreuerportal-form dt {
    margin-top: 10px;
}

.betreuerportal-form .woher {
    margin-left: 31px;
}

.bewerbung-form h2 {
    margin-top: 0px;
    font-size: 28px;
}

.inline-label {
    display: flex;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 6px 12px;
    position: relative;
    width: 100%;
    margin-bottom: 10px;
}

.inline-label.required {
    background-color: #ffb2b2;
    border: 1px solid #da8f8a;
}

.inline-label.verified {
    background-color: #e4e65f;
}

.inline-label label {
    display: inline-block;
    color: #9b9b9b;
    margin-bottom: 0px;
    font-weight: normal;
}

.inline-label input[type=text], .inline-label input[type=password] {
    display: inline-block;
    border: none;
    color: #105c69;
    font-weight: bold;
    margin-left: 10px;
    flex-grow: 100;
}

.inline-label.required input[type=text] {
    background-color: #ffb2b2;
}

.inline-label.verified input[type=text] {
    background-color: #e4e65f;
}

.inline-label.required i.fa, .inline-label.verified i.fa {
    padding: 3px 5px 0px 0px;
}

.betreuerportal-form .required {
    color: #F13B6C;
}

.betreuerportal-form .verified {
    color: #009d28;
}

.betreuerportal-form .radio-inline {
    padding-left: 0px;
    font-weight: normal;
    line-height: 28px;
    vertical-align: middle;
    margin-bottom: 10px;
}

.betreuerportal-form .form-group {
    margin-bottom: 10px;
}

a.btn-bewerbung {
    display: block;
    background-color: #105c69;
    color: #fff;
    font-size: 32px; /* = h2 font-size */
    text-align: center;
    padding: 20px;
}

a.btn-bewerbung:hover {
    text-decoration: none;
}

.betreuerportal-form a.btn-default, .passwort-form button.btn-default {
    display: block;
    background-color: #105c69;
    border: 0px;
    color: #fff;
    font-family: UnitWeb, Helvetica, Arial, Tahoma, sans-serif;
    font-size: 32px; /* = h2 font-size */
    text-align: center;
    padding: 5px;
    width: 100%;
}

.betreuerportal-form a.btn-default:hover {
    text-decoration: none;
}

.betreuerportal-form a.btn-small, .passwort-form button.btn-small {
    font-size: 14px;
    margin-bottom: 10px;
}

.betreuerportal-form .panel {
    border: 1px solid;
    border-color: #0F5B68;
    background: #70CAB1;
}

.betreuerportal-form .panel .panel-heading {
    background: #52A999;
    color: #f5f5f5;
    border-bottom: 0px;
}

.betreuerportal-form .panel-group .panel-heading + .panel-collapse > .panel-body {
    border-color: #0F5B68;
}

.profil-form .control-buttons, .profil-form .control-buttons-bottom, .passwort-form .control-buttons-bottom {
    margin: 0px -12px;
}

.profil-form .control-buttons-bottom, .passwort-form .control-buttons-bottom {
    margin-top: 40px;
}

.profil-form .col-lg-fourth, .passwort-form .col-lg-fourth {
    display: flex;
    float: left;
    width: 25.0%;
}

.profil-form .col-lg-fourth .btn, .passwort-form .col-lg-fourth .btn {
    flex-grow: 100;
}

.profil-form .col-lg-fourth button, .passwort-form .col-lg-fourth button {
    align-items: stretch;
}

.profil-form .col-lg-fourth.pull-right, .passwort-form .col-lg-fourth.pull-right {
    text-align: right;
}

.profil-form .btn-primary, .passwort-form .btn-primary {
    display: block;
    margin: 0px 12px;
}

.profil-form > .nav-pills {
    margin: 20px -20px;
}

.profil-form > .nav-pills > li {
    width: 33.333333333333%;
}

.profil-form > .nav-pills > li + li {
    margin-left: 0px;
    border-left: 1px solid #fff;
}

.profil-form > .nav-pills > li > a {
    background-color: #52a999;
    color: #105c69;
    border-radius: 0px;
    font-family: UnitWeb, Helvetica, Arial, Tahoma, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    padding: 20px 0px;
}

.profil-form > .nav-pills > li.active > a,
.profil-form > .nav-pills > li.active > a:hover,
.profil-form > .nav-pills > li.active > a:focus {
    background-color: #c6eae0 !important;
    color: #105c69;
}

.profil-form .row.checkbox label .small {
    line-height: 32px;
    vertical-align: bottom;
}

.profil-form .table > tbody > tr > th,
.profil-form .table > tbody > tr > td {
    border-top: none;
}

.profil-form .table .radio label {
    padding-left: 0px;
}

.profil-form .table-hover > tbody > tr:hover {
    background-color: #52a999;
}

.profil-form .table th + th {
    text-align: center;
}

.profil-form .table td {
    padding: 0px 8px;
}

.profil-form .table .radio {
    margin: 0px;
}

#photo-preview img {
    margin: 0px auto 10px auto;
}

div.datepicker {
    position: absolute !important;
}

#calendar table {
    margin-left: auto;
    margin-right: auto;
}

.cropper-bg {
    background-image: none !important;
}

.cropper-modal {
    opacity: .5;
    background-color: transparent !important;
}

/* Dashboard */

.dashboard-link {
    background: #aeb100; height: 150px; padding-top: 50px; color: #222; padding-left: 10px;
}

#meinProfil h2,a,p {
    position: relative;
    z-index: 5;
}

#meinProfil:before {
    content: "\f007"; /* this is your text. You can also use UTF-8 character codes as I do here */
    font-family: FontAwesome;
    right: 25px;
    position: absolute;
    top: 0;
    font-size: 100px;
    z-index:1;
    color: #D8DB1A;
}

#meineEinsaetze h2,a,p {
    position: relative;
    z-index: 5;
}

#meineEinsaetze:before {
    content: "\f0f2"; /* this is your text. You can also use UTF-8 character codes as I do here */
    font-family: FontAwesome;
    right: 25px;
    position: absolute;
    top: 0;
    font-size: 100px;
    z-index:1;
    color: #D8DB1A;
}

#neuigkeiten h2,a,p {
    position: relative;
    z-index: 5;
}

#neuigkeiten:before {
    content: "\f1ea"; /* this is your text. You can also use UTF-8 character codes as I do here */
    font-family: FontAwesome;
    right: 25px;
    position: absolute;
    top: 0;
    font-size: 100px;
    z-index:1;
    color: #D8DB1A;
}

#meineDownloads h2,a,p {
    position: relative;
    z-index: 5;
}

#meineDownloads:before {
    content: "\f019"; /* this is your text. You can also use UTF-8 character codes as I do here */
    font-family: FontAwesome;
    right: 25px;
    position: absolute;
    top: 0;
    font-size: 100px;
    z-index:1;
    color: #D8DB1A;
}

.einsatzDownloads {
    margin-top: 20px;
}

.einsatzDownloads:first-child {
    margin-top: 0px;
}